Skip to Content
avatar image
Former Member

Duet Ent on NetWeaver 7.3

Hi all,

Recently installed a clean NW 7.3 environment and trying to install Duet Ent. on it.

First of all, I'm trying to cover prerequisites. I know that IW_FND, IW_TNG and IW_CNT are required.

I tried to install them using SAINT. Using Load button I uploaded packages successfully. However, when I go back to SAINT and click Start, I see the message 'No Installation Packages are available'.

What am I missing here? Can I install those components on 7.3 system?

How can I install those there components?

Also, in sap marketplace > software download center > installation and upgrades, i can't find duet or duet enterprise links.

Is there any other place I can get those files?

Thanks,

Zieglers

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Jun 29, 2011 at 07:51 AM

    Hi Zieglers,

    as of now Duet Enterprise is not supported on NetWeaver 7.3. The packages required by Duet Enterprise (IW_FND, IW_CNT, IW_TNG and WEBCUIF) are all created only for 7.02 -- that is why they do not show up in your input queue as installable add-on packages although you have loaded them to your SAP system.

    Regards,

    Holger.

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hello Holger,

      is there any update on this Topic? Is Duet Enterprise supported by newer NetWeaver Version than 7.02? e.g. 7.11 or latest 7.3?

      Thanks for your help.

      Kind regards

      Sven